<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
  <Layout name="PromptDlgs">
    <Container type="SaveFileDialog" name="SlideshowSaveFileDialog">
      <Properties>
        <Property type="String" name="Name">App4RSaveFileDlg</Property>
		<Property name="Description" type="String" resourceID="PhotocardScreenTable.SAVEDIALOGTITLE" resourceFile="Strings2.xml" /> 
        <Property type="SpecialFolder" name="InitialDirectory">MyComputer</Property>
        <Property type="String" name="Filter" resourceID="SlideShowFileDialogTable.SAVE_FILE_FILTER" resourceFile="Strings2.xml" />
        <Property type="String" name="DefaultExt" resourceID="SlideShowFileDialogTable.DEFAULT_EXTENSION" resourceFile="Strings2.xml" />
        <Property type="Int" name="FilterIndex">1</Property>
        <Property type="Bool" name="ShowHelp">False</Property>
        <Property type="Bool" name="RestoreDirectory">True</Property>
        <Property type="Bool" name="Multiselect">False</Property>
        <Property type="Bool" name="AddExtension">True</Property>
        <Property type="Bool" name="ReadOnlyChecked">False</Property>
        <Property type="Bool" name="ValidateNames">True</Property>
        <Property type="Bool" name="CheckFileExists">False</Property>
      </Properties>
    </Container>
    <Container name="SlideshowOpenFileDlg" type="OpenFileDialog">
      <Properties>
        <Property name="Description" type="String" resourceID="OpenFileDialogTable.OPEN_TITLE"/>
        <Property name="InitialDirectory" type="FolderType">Desktop</Property>
        <Property name="Filter" type="String" resourceID="SlideShowFileDialogTable.OPEN_FILE_FILTER" resourceFile="Strings2.xml" />
        <Property name="FilterIndex" type="Int">1</Property>
        <Property name="RestoreDirectory" type="Bool">True</Property>
        <Property name="ShowHelp" type="Bool">False</Property>
        <Property name="CheckPathExists" type="Bool">True</Property>
        <Property name="CheckFileExists" type="Bool">True</Property>
        <Property name="AddExtension" type="Bool">True</Property>
        <Property name="Multiselect" type="Bool">True</Property>
        <Property name="ValidateNames" type="Bool">True</Property>
      </Properties>
    </Container>
    <Container type="SaveFileDialog" name="PhotoCardSaveFileDialog">
      <Properties>
	<Property name="Description" type="String" resourceID="PhotocardScreenTable.SAVEDIALOGTITLE" resourceFile="Strings2.xml"/>
        <Property type="SpecialFolder" name="InitialDirectory">MyPictures</Property>
        <Property type="String" name="Filter">JPEG (*.JPG)|*.JPG</Property>
        <Property type="String" name="DefaultExt">JPG</Property>
        <Property type="Int" name="FilterIndex">1</Property>
        <Property type="Bool" name="ShowHelp">False</Property>
        <Property type="Bool" name="RestoreDirectory">True</Property>
        <Property type="Bool" name="Multiselect">False</Property>
        <Property type="Bool" name="AddExtension">True</Property>
        <Property type="Bool" name="ReadOnlyChecked">False</Property>
        <Property type="Bool" name="ValidateNames">True</Property>
        <Property type="Bool" name="CheckFileExists">False</Property>
      </Properties>
    </Container>
    <Container type="SaveFileDialog" name="ConvertToPdfSaveFileDialog">
      <Properties>
        <Property type="String" name="Name">ConvertToPdfSaveFileDialog</Property>
        <Property type="String" name="Description">Save</Property>
        <Property type="SpecialFolder" name="InitialDirectory">MyComputer</Property>
        <Property type="String" name="Filter">PDF Files (*.PDF)|*.PDF</Property>
        <Property type="String" name="DefaultExt">PDF</Property>
        <Property type="Int" name="FilterIndex">1</Property>
        <Property type="Bool" name="ShowHelp">False</Property>
        <Property type="Bool" name="RestoreDirectory">True</Property>
        <Property type="Bool" name="Multiselect">False</Property>
        <Property type="Bool" name="AddExtension">True</Property>
        <Property type="Bool" name="ReadOnlyChecked">False</Property>
        <Property type="Bool" name="ValidateNames">True</Property>
        <Property type="Bool" name="CheckFileExists">False</Property>
      </Properties>
    </Container>
    <Container type="CustomPopupDialog" name="PromptOverwriteFolder">
      <Properties>
        <Property name="Text" type="String" resourceID="PromptOverwriteFolder.TITLE" resourceFile="Strings2.xml" />
        <Property name="Size" type="Size">460,200</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="IgnoreAltF4Keys" type="Bool">True</Property>
        <Property name="IgnoreEscapeKey" type="Bool">True</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <Property name="SaveSizePos" type="Bool">False</Property>
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">433,7</Property>
            <Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="PromptLabel">
          <Properties>
            <Property name="Size" type="Size">440,80</Property>
            <Property name="Location" type="Point">10,0</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="PromptOverwriteFolder.TEXT" resourceFile="Strings2.xml" />
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_NORMAL"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="OKRetryBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">240,100</Property>
            <Property name="Text" type="String" resourceID="PromptOverwriteFolder.OK_BUTTON" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="CancelBtn">
          <Properties>
            <Property name="Size" type="Size">85,35</Property>
            <Property name="Location" type="Point">340,100</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.NO" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>
  </Layout>
</AppGui>